#define IDD_ABOUT                       800

#include "\masm32\include\resource.h"

/////////////////////////////////////////////////////////////////////////////
//
// Menu
//

600 MENU 
BEGIN
    POPUP "&Файл"
    BEGIN
        MENUITEM "&Открыть",                    1000
        MENUITEM SEPARATOR
        MENUITEM "&Выход",                      1002
    END
    POPUP "&Помощь"
    BEGIN
        MENUITEM "&О программе",                1900
    END
END


/////////////////////////////////////////////////////////////////////////////
//
// Dialog
//

IDD_ABOUT DIALOGEX 0, 0, 239, 109
STYLE DS_SETFONT | DS_MODALFRAME | DS_FIXEDSYS | DS_CENTER | WS_POPUP | 
    WS_CAPTION | WS_SYSMENU
CAPTION "О программе"
FONT 8, "MS Shell Dlg", 400, 0, 0x1
BEGIN
    DEFPUSHBUTTON   "OK",IDOK,178,11,50,14
    GROUPBOX        "Автор",IDC_STATIC,7,7,158,45,BS_CENTER
    LTEXT           "Чеботарёв А. М.",IDC_STATIC,17,21,60,9
    LTEXT           " E-mail:           chib_odessa@bk.ru  chib_odessa@ua.fm ",
                    IDC_STATIC,92,20,66,26
    GROUPBOX        "THANKS !!!",IDC_STATIC,8,56,157,44,BS_CENTER
    LTEXT           "Thank you Edmond !!!   http://www.wasm.ru",IDC_STATIC,
                    15,72,73,20
    CTEXT           "100%     Assembler (MASM32V8.0)",IDC_STATIC,177,61,54,
                    26
END